<link href="css/itenary.css" rel="stylesheet"></link>
<div class="container borderClass">
	<div class="row padding10" style="border-bottom: 1px solid #ed1c24; background: #ed1c24 ; color: #fff; margin-top: 31px;">
		<div class="col-xs-12 col-sm-5 col-md-5 col-lg-5 text-uppercase bold">
			<span>{{fetchCity(confirmJson.arrCity)}}</span>&nbsp; {{confirmJson.searchType==2?'&#8652;':'&rArr;'}}
			<span>{{fetchCity(confirmJson.deptCity)}}</span>
		</div>
		<div class="col-xs-12 col-sm-7 col-md-7 col-lg-7 text-uppercase">
			<span class="size14 hidden-xs">Insurance Details</span>
			<span class="size12 visible-xs">Insurance Details</span>
			<span title="My Booking" class="pull-right mousePointer" ng-show="loginCheck" ng-click="tripsDetail()"><i class="fa fa-suitcase"></i></span>
		</div>
		<!-- Postclick Tracking Tag Start / Only for production--> 
		<img src="https://adserver.adtech.de/pcsale/3.0/1289/0/0/0/BeaconId=31113;rettype=img;subnid=1;SalesValue=1;custom1=[ThankYou]" width="1" height="1" style="display: none;">
		<!-- Postclick Tracking Tag End -->
	</div>	
	<div class="hidden-xs">
		<div class="row hidden bgColor">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				Ticket Details
			</div>
		</div>
		<div class="row">
			<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
				<div class="row">
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 labelInfo">
						Client Reference No
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						<span style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
						<span style="color:#FF4A00;">{{confirmJson.clientRefNo!=null? confirmJson.clientRefNo:'-'}}</span>
					</div>
					<div class="clearfix" />
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 labelInfo">
						Itinerary No
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						<span style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
						<span style="color:#FF4A00;">{{confirmJson.insuranceMasterBeanList[0].itineraryNo!=null? confirmJson.insuranceMasterBeanList[0].itineraryNo:'-'}}</span>
					</div>
					<div class="clearfix" />
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 labelInfo">
						Plan Name
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						<span style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
						<span style="color:#FF4A00;">{{confirmJson.insuranceMasterBeanList[0].planName!=null? confirmJson.insuranceMasterBeanList[0].planName:'-'}}</span>
					</div>
					<div class="clearfix" />
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 labelInfo">
						Policy No
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						<span style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
						<span style="color:#FF4A00;">{{confirmJson.insuranceMasterBeanList[0].policyNo!=null? confirmJson.insuranceMasterBeanList[0].policyNo:'-'}}</span>
					</div>
					<div class="clearfix" />
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 labelInfo">
						Status
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						<span style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
						<span style="color:#FF4A00;">{{confirmJson.insuranceMasterBeanList[0].insuranceStatus!=null? confirmJson.insuranceMasterBeanList[0].insuranceStatus:'-'}}</span>
					</div>
					<div class="clearfix" />
					<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 labelInfo">
						Insurance Charge
					</div>
					<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1">
						<span style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
						<span style="color:#FF4A00;">{{confirmJson.currencyCode}}&nbsp;{{confirmJson.totalFare!=null? confirmJson.totalFare:'-'}}</span>
					</div>
				</div>
			</div>
			<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 text-right">
				<img alt="Travel Agency Logo" src="images/logo.png" height="87" width="165" />
			</div>
		</div>
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10">
				Plan Details
			</div>
		</div>
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" ng-bind-html="renderHTMLFactory.renderHTML(confirmJson.planContent)"></div>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10">
				Traveller Details
			</div>
		</div>
		<div class="row mrb17 bgColor ">
			<div class="col-md-1 text-center">Salutation</div>
			<div class="col-md-2 text-center">Given Name / Surname</div>
			<div class="col-md-1 ">Gender</div>
			<div class="col-md-2 ">Passprot Number</div>
			<div class="col-md-2">DOB</div>
			<div class="col-md-2 ">Policy No</div>
			<div class="col-md-2 text-center">Plan</div>
			</div>
		<div class="row mrb17 size15" ng-repeat="listOfPass in insuranceDtlsBeanList">
			<div class="col-md-1 text-center">{{listOfPass.salutation}}</div>
			<div class="col-md-2 text-center">{{listOfPass.firstName}} / {{listOfPass.lastName}}</div>
			<div class="col-md-1 ">{{listOfPass.paxType}}</div>
			<div class="col-md-2">{{listOfPass.identityNo}}</div>
			<div class="col-md-2 ">{{listOfPass.dob}}</div>
			<div class="col-md-2 ">{{listOfPass.policyNo}}</div>
			<div class="col-md-2 btnred" ><a class="btnred" target="_blank" href="{{listOfPass.policyUrl}}">Download</a></div>
			</div>
			<div class="row mrb17 bgColor">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10">
			<div class="row mrb17">
				<div class="col-md-9">
				Cancellation Policy
				</div>
				 <div class="col-md-3 size15">
				<a target="_blank" href="http://www.tune2protect.com/travelassurance/" >Terms &amp; Condition</a>
				</div> 
				</div>
			
			</div>
		</div>
		<div class="row mrb17">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				1. In addition to the airline charges, OUA will have a service fee on cancellation/refund of documents.
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				2. There will be NO-REFUND if the document is NON-REFUNDABLE , as per the airline.
			</div>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				3. Some fares are NON-REFUNDABLE / NON-CHANGEABLE in case of NO-SHOW.
			</div>
		</div>
		<div class="row bgColor">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10">
				Booking Queries
			</div>
		</div>
		<div class="row">
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 offset-0 col-sm-offset-1">
				E-mail<span class="pull-right">:</span>
			</div>
			<div class="col-xs-3 col-sm-2 col-md-3 col-lg-2">
				info@ouatravels.com
			</div>
			<div class="col-xs-1 col-sm-1 col-md-1 col-lg-1 offset-0">
				Phone<span class="pull-right">:</span>
			</div>
			<div class="col-xs-3 col-sm-2 col-md-3 col-lg-2 offset-0">
				+9733 4772 3451
			</div>
			</div>
		
		</div>
</div>
<!-- END OF CONTENT -->